Subject: RE: [mpls] draft-leroux-mpls-p2mp-te-bypass-00.txt

From: "Yuji KAMITE" <[email-masked]>
Date: Fri, 06 Oct 2006 18:12:07 +0900

Hi JL,

>	The below draft defines procedures for P2MP RSVP-TE Fast Reroute with P2MP Bypass LSPs. 
>	http://www.ietf.org/internet-drafts/draft-leroux-mpls-p2mp-te-bypass-00.txt
<http://www.ietf.org/internet-drafts/draft-leroux-mpls-p2mp-te-bypass-00.txt>  

May I ask a few questions?

- The two words bypass and backup,  in some part, might be confusing.
  Are they completely different in the document?
  I found a term "underlying bypass tunnnel, this appears to be P2MP backup.
  However, "backup" P2MP LSP seems to be used for upstrem assignment,
  and I think it is not for forwarding layer (from LP to MP).
  (For example, Section 4.1 says that  to signal the backup P2MP LSP Path
  messages are sent using directed signaling.  I ask for clarification.)

- The draft says backup P2MP LSP has to signal the same upstream inner label,
  but I am not sure the actual timing when upstream assignment happens.
   If it requires more procedures than before, it's hard for opertors.

  Suppose there is one protected P2MP tunnel LSP (a) and
  one corresponding backup P2MP LSP (b), and they are already set up.
  Now you configure a news P2MP tunnel LSP (c), and wish
  it to be protected by (b) by the facility FRR as well. 
  Here we assume that (c) is traversing the same MP, branches, etc. as (a).
  In this case, is an inner label of (c) automatically signalled 
  with an upstream assignment scheme?
  IMHO more details should be specified to
  distinguish two or more different protected tunnels.
  I think this kind of topic does not exist in the today's unicast facility FRR, so
  it needs consideration.

Regards,

-Yuji

________________________________

	From: LE ROUX Jean-Louis RD-CORE-LAN [mailto:[email-masked]] 
	Sent: Wednesday, September 27, 2006 3:17 PM
	To: [email-masked]
	Subject: [mpls] draft-leroux-mpls-p2mp-te-bypass-00.txt

	Hi all, 

	The below draft defines procedures for P2MP RSVP-TE Fast Reroute with P2MP Bypass LSPs. 
	http://www.ietf.org/internet-drafts/draft-leroux-mpls-p2mp-te-bypass-00.txt
<http://www.ietf.org/internet-drafts/draft-leroux-mpls-p2mp-te-bypass-00.txt>  

	Your comments are welcomed. 

	Regards, 

	JL 

_______________________________________________
mpls mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mpls